kicad-footprints (10.0.5-1) unstable; urgency=medium

  * [604fac6] New upstream version 10.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 07 Aug 2026 21:57:29 +0200

kicad-footprints (10.0.4-1) unstable; urgency=medium

  * [03eb9a1] New upstream version 10.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 Jun 2026 16:40:13 +0200

kicad-footprints (10.0.3-1) unstable; urgency=medium

  * [9c2cede] New upstream version 10.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 25 May 2026 10:53:36 +0200

kicad-footprints (10.0.1-1) unstable; urgency=medium

  * [9ca7b66] New upstream version 10.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Apr 2026 17:58:53 +0200

kicad-footprints (10.0.0-1) unstable; urgency=medium

  * [8b3c35f] New upstream version 10.0.0
  * [5894f4c] d/control: Bump Bre/Sug/Rec versions to >=/<< 10.0.0~
  * [5089b27] d/control: Remove Rules-Requires-Root
     + We don't build any binaries so we would need to set this to key to
       Rules-Requires-Root: no
       and that's now the default.
  * [842f311] d/control: Increase Standards-Version to 4.7.4
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Apr 2026 16:01:06 +0200

kicad-footprints (9.0.8-1) unstable; urgency=medium

  * [19c4881] New upstream version 9.0.8
  * [a6a370f] d/control: Drop field Priority: optional

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 Mar 2026 19:39:13 +0200

kicad-footprints (9.0.7-1) unstable; urgency=medium

  * [b836b86] New upstream version 9.0.7
  * [e359565] d/control: Increase Standards-Version to 4.7.3
    + No further changes needed.
  * [1cb55fb] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jan 2026 09:20:05 +0200

kicad-footprints (9.0.6-1) unstable; urgency=medium

  * [2e7b1a4] New upstream version 9.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 03 Nov 2025 18:51:06 +0200

kicad-footprints (9.0.5-1) unstable; urgency=medium

  * [f19f6ee] New upstream version 9.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Oct 2025 11:59:16 +0200

kicad-footprints (9.0.4-1) unstable; urgency=medium

  * [b6243fa] New upstream version 9.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Aug 2025 08:30:10 +0200

kicad-footprints (9.0.3-1) unstable; urgency=medium

  * [6709c43] New upstream version 9.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Jul 2025 10:02:31 +0200

kicad-footprints (9.0.2-1) unstable; urgency=medium

  * [230079d] New upstream version 9.0.2
  * [e1b906d] d/control: Increase Standards-Version to 4.7.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 May 2025 11:21:15 +0200

kicad-footprints (9.0.1-1) unstable; urgency=medium

  * [86be086] New upstream version 9.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 04 Apr 2025 15:47:13 +0200

kicad-footprints (9.0.0-1) unstable; urgency=medium

  * [e92f758] New upstream version 9.0.0
  * [9d013dd] d/control: Bump Bre/Sug/Rec versions to >=/<< 9.0.0~
  * [37d65e6] d/control: Increase Standards-Version to 4.7.1
    + No further changes needed.
  * [1938f95] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Feb 2025 19:38:17 +0200

kicad-footprints (8.0.8-1) unstable; urgency=medium

  * [97de9c2] New upstream version 8.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 11:04:26 +0200

kicad-footprints (8.0.7-1) unstable; urgency=medium

  * [b0a1f54] New upstream version 8.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 25 Dec 2024 07:33:50 +0200

kicad-footprints (8.0.6-1) unstable; urgency=medium

  * [c28f24f] New upstream version 8.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Oct 2024 19:37:24 +0200

kicad-footprints (8.0.5-1) unstable; urgency=medium

  * [bc8210a] New upstream version 8.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Sep 2024 17:35:07 +0200

kicad-footprints (8.0.4-1) unstable; urgency=medium

  * [8c66291] New upstream version 8.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 18 Jul 2024 16:08:53 +0200

kicad-footprints (8.0.3-1) unstable; urgency=medium

  * [402566c] New upstream version 8.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Jun 2024 20:34:34 +0200

kicad-footprints (8.0.2-1) unstable; urgency=medium

  * [6cddb17] New upstream version 8.0.2
  * [c4f8cfd] d/control: Increase Standards-Version to 4.7.0
    + No further changes needed.
  * [9f5e83c] d/control: Set Breaks on kicad << 8.0.1
    (Closes: #1068408, #1067884)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 12:03:03 +0200

kicad-footprints (8.0.1-1) unstable; urgency=medium

  * [358066f] New upstream version 8.0.1
  * [995fec7] d/control: Bump recommended version to >= 8.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 13:47:53 +0100

kicad-footprints (7.0.11-1) unstable; urgency=medium

  * [1d6da8c] New upstream version 7.0.11
  * [c6d5407] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Feb 2024 18:27:28 +0100

kicad-footprints (7.0.10-1) unstable; urgency=medium

  * [ff4aec6] New upstream version 7.0.10

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 09:17:50 +0100

kicad-footprints (7.0.9-1) unstable; urgency=medium

  * [f4906f7] New upstream version 7.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Nov 2023 20:24:17 +0100

kicad-footprints (7.0.8-1) unstable; urgency=medium

  * [7d6eb2e] New upstream version 7.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Oct 2023 10:59:20 +0200

kicad-footprints (7.0.7-1) unstable; urgency=medium

  * [98bc2b2] New upstream version 7.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Aug 2023 20:54:10 +0200

kicad-footprints (7.0.6-1) unstable; urgency=medium

  * [e245dc1] New upstream version 7.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Jul 2023 08:41:03 +0200

kicad-footprints (7.0.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 12 Jun 2023 18:02:29 +0200

kicad-footprints (7.0.5-1) experimental; urgency=medium

  * [9414ad6] New upstream version 7.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 30 May 2023 20:21:56 +0200

kicad-footprints (7.0.3-1) experimental; urgency=medium

  * [1dbf19e] New upstream version 7.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 14 May 2023 09:17:59 +0200

kicad-footprints (7.0.2-1) experimental; urgency=medium

  * [e4a0ab3] New upstream version 7.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 20 Apr 2023 17:50:57 +0200

kicad-footprints (7.0.1-1) experimental; urgency=medium

  * [e670285] New upstream version 7.0.1
  * [7c77a5c] d/control: Bump recommended version to > 7.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Mar 2023 10:59:12 +0100

kicad-footprints (6.0.11-1) unstable; urgency=medium

  * [62b6153] New upstream version 6.0.11
  * [ce1f0b7] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 26 Jan 2023 06:37:38 +0100

kicad-footprints (6.0.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [a855552] Remove constraints unnecessary since buster (oldstable)

  [ Carsten Schoenert ]
  * [de71046] New upstream version 6.0.10
  * [1d86db0] d/control: Increase Standards-Version to 4.6.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Dec 2022 21:01:15 +0100

kicad-footprints (6.0.9-1) unstable; urgency=medium

  * [47cf5f7] New upstream version 6.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Oct 2022 14:20:59 +0200

kicad-footprints (6.0.8-1) unstable; urgency=medium

  * [79ef45e] New upstream version 6.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Oct 2022 17:24:51 +0200

kicad-footprints (6.0.7-1) unstable; urgency=medium

  * [b5f5a7e] New upstream version 6.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Jul 2022 12:33:44 +0200

kicad-footprints (6.0.6-1) unstable; urgency=medium

  * [c7b803d] New upstream version 6.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 20 Jun 2022 20:11:09 +0200

kicad-footprints (6.0.5-1) unstable; urgency=medium

  * [07ec8b4] New upstream version 6.0.5
  * [7bcd915] d/control: Increase Standards-Version to 4.6.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 May 2022 18:57:30 +0200

kicad-footprints (6.0.4-1) unstable; urgency=medium

  * [7e16b84] New upstream version 6.0.4
  * [4aa0670] d/copyright: Update copyright years

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Mar 2022 08:15:46 +0100

kicad-footprints (6.0.2-1) unstable; urgency=medium

  * [234cf74] New upstream version 6.0.2
  * [79f9874] Lintian: Remove now unneeded override for k-footprints
  * [74c49cb] d/s/metadata: Adding some starting data
  * [bbe0b55] d/control: Adjust VCS links to branch debian/sid

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Feb 2022 10:41:09 +0100

kicad-footprints (6.0.1-1) unstable; urgency=medium

  * [1f52c24] New upstream version 6.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jan 2022 19:07:48 +0100

kicad-footprints (6.0.0-1) unstable; urgency=medium

  * Upload to unstable
  * [c94c11b] New upstream version 6.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Jan 2022 09:44:25 +0100

kicad-footprints (6.0.0~rc1-1~exp1) experimental; urgency=medium

  * [af43f1e] New upstream version 6.0.0~rc1
  * [1ec0536] d/control: Increase Standards-Version to 4.6.0
  * [3e98195] d/kicad-footprints.lintian-overrides: Adjust folder name

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Nov 2021 18:07:32 +0100

kicad-footprints (6.0.0~20210410-1) experimental; urgency=medium

  * [6b6bed4] New upstream version 6.0.0~20210410
  * [dc6ae41] d/control: Increase required kicad version >= 6.0.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Apr 2021 09:25:12 +0200

kicad-footprints (5.99.0~20210401-1) experimental; urgency=medium

  * [1eaf635] d/watch: update watch file to capture GitLab source
    + The upstream VCS has moved to GitLab, this requires an update to the
      watch file.
  * [fe386ef] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [13ad595] d/gbp.conf: Adjust to debian/experimental
  * [b426f2a] New upstream version 5.99.0~20210401
    + Use a snapshot version from 2021-04-01 as upstream version.
  * [c6eec3b] d/copyright: Update years on contributors
  * [1ff7741] d/control: Increase required kicad version >= 5.99.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Apr 2021 16:53:54 +0200

kicad-footprints (5.1.11-1) unstable; urgency=medium

  * [1eaf635] d/watch: update watch file to capture GitLab source
  * [fe386ef] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [96628fa] d/gbp.conf: Adjust upstream branch to upstream/5.1.x
  * [0044ab5] New upstream version 5.1.11
    + This new version brings in NO modified or new footprints, it only
      contains changes regarding the change of the default project URL to
      http(s)://kicad.org
  * [f27c0ac] d/control: Increase Standards-Version to 4.6.0
    + No further changes needed.
  * [02f301e] d/copyright: Update information due release of 5.1.11
    + Small updates due required updates for the years of contribution.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Oct 2021 09:24:46 +0100

kicad-footprints (5.1.7-1) unstable; urgency=medium

  [ Jean-Samuel Reynaud ]
  * [2335308] d/README.source: Fixup c&p error

  [ Carsten Schoenert ]
  * [cd08c8d] New upstream version 5.1.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Sep 2020 07:57:43 +0200

kicad-footprints (5.1.6-1) unstable; urgency=medium

  * [a00af40] New upstream version 5.1.6
    + No further changes needed.
  * [5734345] d/control: increase Standards-Version to 4.5.0
  * [f724614] d/control: adding Rules-Requires-Root to source section
  * [8cde1f5] d/copyright: update years on contributors
    + Small updates due required updates for the years of contribution.
  * [214648a] dh: move over to debhelper-compat
    + Moving over to use debhelper-compat (13).
  * [9bdcc7a] d/k-f.lintian-overrides: Add override for needed folder
    + Lintian is complaining about an now empty folder within the package, but
      the package is requiring this empty folder as otherwise the KiCad
      application might do a segfault because of the normally removed folder.
  * [2fa6385] d/README.Debian: Add some user specific information
    + Giving the user some extra information regarding the situation of
      now shipped empty folders within the footprint libraries. Upstream says
      that the removed folder should have no impact for users, but it's
      probably better trying to explain the situation here.
  * [ff98f4f] d/README.source: Small update for source information
    + Also update the information for managing the source for kicad-footprints
      for potential future changes.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 May 2020 10:25:16 +0200

kicad-footprints (5.1.5-1) unstable; urgency=medium

  * [9c27b01] New upstream version 5.1.5
  * [5572d6e] d/control: increase Standards-Version to 4.4.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Nov 2019 18:06:45 +0100

kicad-footprints (5.1.3-1) unstable; urgency=medium

  * [c4929bd] New upstream version 5.1.3
  * [6d98b8a] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Jul 2019 18:46:45 -0300

kicad-footprints (5.1.2-1) unstable; urgency=medium

  * [d32cf0e] New upstream version 5.1.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 Apr 2019 16:38:42 +0200

kicad-footprints (5.1.0-1) unstable; urgency=medium

  * [b602791] New upstream version 5.1.0
  * [22436a1] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.
  * [d70afad] d/copyright: update years on contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Mar 2019 19:58:05 +0100

kicad-footprints (5.0.2-1) unstable; urgency=medium

  * [de61c7a] New upstream version 5.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Dec 2018 21:05:30 +0100

kicad-footprints (5.0.1-1) unstable; urgency=medium

  * [436bc61] New upstream version 5.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 10 Oct 2018 19:34:28 +0200

kicad-footprints (5.0.0-2) unstable; urgency=medium

  * [7ad242c] d/control: increase Standards-Version to 4.2.1
    + No further changes needed.
  * [a001d0e] d/copyright: extend some legal notes for CC-BY-SA-4.0
    + Enhancing the content of the CC-BY-SA-4.0 license text as complete full
      plain license text was missing and only the human readable text was used.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Aug 2018 21:33:59 +0200

kicad-footprints (5.0.0-1) unstable; urgency=medium

  * [7b5b40a] debian/control: increase Standards-Version to 4.1.5
    + No further changes needed.
  * [8febdbe] Multi-Arch: mark kicad-symbols foreign
  * [044a2e0] New upstream version 5.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Jul 2018 11:14:39 +0200

kicad-footprints (5.0.0~rc3-1) unstable; urgency=medium

  * [ac1efdd] d/watch: fix up matching regular expressions
  * [b139389] New upstream version 5.0.0~rc3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 27 Jun 2018 22:38:26 +0200

kicad-footprints (5.0.0~rc2-2) unstable; urgency=medium

  * rebuild for unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 May 2018 07:48:09 +0200

kicad-footprints (5.0.0~rc2-1) experimental; urgency=medium

  * [13a7331] New upstream version 5.0.0~rc2
  * [95310ef] debian/control: increase Standards-Version to 4.1.4
    + No further changes needed.
  * [8c9ca70] debian/control: adjust field Maintainer due domain change
    + The contact email address for the Debian Electronics Group has changed
      to pkg-electronics-devel@alioth-lists.debian.net.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 May 2018 08:42:44 +0200

kicad-footprints (5.0.0~rc1+20180318-1) experimental; urgency=medium

  * [e011f31] New upstream version 5.0.0~rc1+20180318
    + Imported snapshot version from 18th March 2018.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 19 Mar 2018 21:42:07 +0100

kicad-footprints (5.0.0~rc1-1) experimental; urgency=medium

  * [725346e] d/control: fixup VCS URLs
  * [6cf13ba] New upstream version 5.0.0~rc1
  * [4355ccb] d/control: adjusting B+R against previous kicad{-common} pkg
    (Closes: #891012)
  * [c454efd] delete previous used patch queue

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 06 Mar 2018 17:52:52 +0100

kicad-footprints (0~2018.01.27-1) experimental; urgency=medium

  * Initial release (Closes: #888108)
  * [a0b8642] New upstream version 0~2018.01.27
  * [9ef8f52] first and basic Debianisation
  * [3daf8ff] some fine tunings for Breaks and Recommends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Feb 2018 17:02:24 +0100
